@use 'partials/components/label-container';
@use 'partials/components/menu';
@use 'partials/mixins/text-clamp';

.cases-label-container {
  display: flex;
  flex-direction: row;
  width: menu.$menu-midi-width - 2;
  height: 100%;
  align-items: center;
}

.cases-max-label {
  width: 100%;
  min-width: 254px;
}

.cases-id {
  text-align: right;
  width: 100%;
}

.text-clamp {
  @include text-clamp.set-text-clamp(1);
}
